[LocalizedFileNames]
stream.map_class36_src500k_eff_w.50.dat=@stream.map_class36_src500k_eff_w.50.dat,0
stream.network_class36_final.dat=@stream.network_class36_final.dat,0
adjust.classfile36roucs=@adjust.classfile36roucs,0
